#cateArea{
 width:100%;
 height:125px;
 background-color:#0C3569;
}

.cateimage{
 width:950px;
 height:125px;
 margin:0 auto;
 text-align:left;
}
#logo_white{
 float:left;
 /*border:#ff0000 1px solid;*/
 width:200px;
}
#head-tel{
 float:right;
 width:120px;
 height:55px;
}
/*========================================
グローバルナビ
========================================-*/
#globalnavi-wrap{
 width:100%;
 height:55px;
 background-color:#08204C;
 margin:0;
 text-align:center;
 *font-size: 0;
}

#globalnavi{
 /*z-index:100;*/
 width: 950px;
 height:55px;
 margin:0 auto;
 line-height:0;
}
#globalnavi-unit{
 float:left;
 /*border:#ff0000 1px solid;*/
 width:624px;
}

ul#global{
width:624px;
 font-size:0px;
 /*margin:0 auto;*/
 height:55px;
 padding:0;
 clear:both;
}

ul#global li{
    list-style:none;
    float:left;
    /*width:128px;*/
}
ul#global a{
    display:block;
    /*width:128px;*/
    height:55px;
    /*overflow:hidden;*/
}

#global a span{display:none;}

a.index{
    background-image:url("/img/global/service.jpg");
    width:84px;
}
a:hover.index{
    background-image:url("/img/global/service_on.jpg");
    width:84px;

}
a.feeA{
    background-image:url("/img/global/fee.jpg");
    width:65px;
}
a:hover.feeA{
    background-image:url("/img/global/fee_on.jpg");
    width:65px;
}
a.base{
    background-image:url("/img/global/base.jpg");
    width:91px;
}
a:hover.base{
    background-image:url("/img/global/base_on.jpg");
    width:91px;
}
a.option{
    background-image:url("/img/global/option.jpg");
    width:128px;
}
a:hover.option{
    background-image:url("/img/global/option_on.jpg");
    width:128px;
}
a.casestudy{
    background-image:url("/img/global/casestudy.jpg");
    width:81px;
}
a:hover.casestudy{
    background-image:url("/img/global/casestudy_on.jpg");
    width:81px;
}
a.question{
    background-image:url("/img/global/question.jpg");
    width:93px;
}
a:hover.question{
    background-image:url("/img/global/question_on.jpg");
    width:93px;
}
a.order{
    background-image:url("/img/global/order.jpg");
    width:82px;
    background-repeat:no-repeat;
}
a:hover.order{
    background-image:url("/img/global/order_on.jpg");
    width:82px;
    background-repeat:no-repeat;
}

a.support{
    background-image:url("/img/global/support.jpg");
    width:81px;
    background-repeat:no-repeat;
}
a:hover.support{
    background-image:url("/img/global/support_on.jpg");
    width:81px;
    background-repeat:no-repeat;
}

/*========================================
その他
========================================-*/

hr{
   background-image:url("/img/hr.jpg");
   width:700px;
   background-repeat:repeat-x;
   padding:10px 0px;
   border:0px;
}

.pankuzu{
  font-size:12px;
  padding:15px 0px 10px 10px;
  color:#222222;
}

.casestudyarea{
 margin:10px 0px 10px 0px;
 clear:both;
 vertical-align:middle:
}

.casestudyimage{
 float:left;
 height:130px;
 padding:0px 5px 50px 5px;
 vertical-align:middle:
}

.dnsfinish{
 padding:40px 20px;
 font-size:14px;
 line-height:21px;
}
/*========================================
トップ

========================================*/
#mainwrap{
 width:100%;
 height:368px;
 background-image:url("/img/top/main/mainback.jpg");
 clear:both;
 background-repeat:repeat-x;
 background-color:#ffffff;
}
/*
#main{
 width:900px;
 height:366px;

}
*/
.mainleft{
 float:left;
 width:464px;
 height:368px;
 background-image:url("/img/top/main/mainback.jpg");
 background-repeat:repeat-x;
}

.mainright{
 float:right;
 width:468px;
 height:368px;
}

.maincontactarea{
 width:428px;
 padding:34px 0px 0px 0px;
}

.maincontact{
 float:left;
 padding:0px 28px 0px 0px;
}

.mainarticle{
 float:left;
 }

/*========================================
コンテンツ
 =======================================*/
#contentswrap{
 width:100%;
 clear:both;
 background-color:#ffffff;
 border-top:#CED8E2 1px solid;
 /*height:100%;*/
 overflow:visible;
 }

#contentsarea{
 width:950px;
 margin:0 auto;
 text-align:left;
 /*height:600px;*/
 background-color:#ffffff;
}

#pontareaawrap{
 width:950px;
}

#pontarea{
 width:950px;
 padding:45px 0px 0px 0px;
 margin:0px 0px 0px 0px;
 clear:both;
}

#pontarea1{
 width:950px;
 padding:0px 0px 0px 0px;
 margin:0px 0px 0px 0px;
 clear:both;
}

.ponitarealeft{
 float:left;
 width:310px;
 margin:0px 20px 0px 0px;
}

.ponitarearight{
 float:left;
 width:360px;
 padding:0px 0px 45px 0px;
}

#usercompany{
 float:left;
 width:225px;
 padding:0px 0px 0px 20px;
}

.usercompanya{

}

.usercompanyb{

}

.pontareaimage{}

.pontareatext{
  font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
  font-size: 16px;
  line-height: 20px;
  padding:5px 0px;
}

.pontareaimage2{}

#footerwrap{
 width:100%;
 background-color:#F5F5F5;
 padding:0px 0px 0px 0px;
 clear:both;
}

#footer2{
 font-size:12px;
 padding:5px;
 line-height:18px;
 margin:0 auto;
 width:950px;
 text-align:left;
 }


 
